<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$findfee=$_POST["findfee"];
$repfee=$_POST["repfee"];
$sql = "select * from admission where monthly_fee='$findfee' and user_id='$userid'";
$admission=mysql_query($sql) or die("Error : " . mysql_error());
    
while($ppp=mysql_fetch_array($admission))
{

  $mfee=$ppp["monthly_fee"];
  $std_name=$ppp["std_name"];
    $std_rollno=$ppp["std_rollno"];

  

	$sql2="update admission set monthly_fee='$repfee' where std_name='$std_name' and std_rollno='$std_rollno' and user_id='$userid';";
	mysql_query($sql2) or die("Error : " . mysql_error());
	

	 }
	echo " fee increase Sucessfully";
?>
<a href="fee_wise_search.php">Back</a>